#maps {
  width: 500px;
  height: 262px;
  position: relative;
  margin: 0 auto 3em auto;
  padding: 0;
}
.country {
  display: block;
  position: absolute;
  text-decoration: none;
  color: #313131;
  background: url(/wwz/img/maps/map_bullet.png) no-repeat 0 50%;
  padding-left: 10px;
}
.country:hover {
  text-decoration: underline;
}
.selected {
  background: url(/wwz/img/maps/map_bullet_selected.png) no-repeat 0 50%;
}
/* @group world */
#world {
  background: url(/wwz/img/maps/map_world_2011v2_500.jpg) no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  width: 500px;
  height: 262px;
}
#ae {
  left: 301px;
  top: 113px;
  background-position: 0 80%;
}
#am {
  left: 288px;
  top: 88px;
}
#ar {
  left: 135px;
  top: 230px;
}
#au {
  left: 423px;
  top: 195px;
}
#bd {
  left: 325px;
  top: 100px;
  padding: 0 0 5px 0;
  background-position: 45% 100%;
}
#br {
  left: 161px;
  top: 188px;
}
#ca {
  left: 92px;
  top: 69px;
}
#cl {
  left: 132px;
  top: 203px;
}
#cn {
  left: 365px;
  top: 90px;
  padding: 0 0 14px 0;
  background-position: 50% 100%;
}
#co {
  left: 125px;
  top: 163px;
}
#dz {
  left: 180px;
  top: 109px;
  background-position: 100% 20%;
  padding-left: 0;
  padding-right: 10px;
}
#eg {
  left: 253px;
  top: 112px;
  padding: 5px 0 0 0;
  background-position: 50% 0;
}
#il {
  left: 278px;
  top: 100px;
}
#in {
  left: 324px;
  top: 130px;
  background-position: 50% 0;
  padding: 2px 0 0 0;
}
#ir {
  left: 301px;
  top: 111px;
}
#jp {
  left: 423px;
  top: 85px;
  padding: 0 0 0 7px;
  background-position: 0 100%;
}
#kr {
  left: 405px;
  top: 100px;
}
#ma {
  left: 158px;
  top: 95px;
  background-position: 100% 100%;
  padding-left: 0;
  padding-right: 10px;
}
#mx {
  left: 90px;
  top: 129px;
}
#my {
  left: 375px;
  top: 139px;
  padding: 12px 0 0 10px;
}
#np {
  left: 325px;
  top: 100px;
  padding: 0 0 5px 0;
  background-position: 45% 100%;
}
#nz {
  left: 405px;
  top: 220px;
  background-position: 100% 50%;
  padding: 0 12px 0 0;
  white-space: nowrap;
}
#pe {
  left: 123px;
  top: 181px;
}
#sg {
  left: 387px;
  top: 166px;
}
#th {
  left: 317px;
  top: 137px;
  background-position: 100% 0%;
  padding: 8px 7px 0 0;
}
#tn {
  left: 234px;
  top: 89px;
  padding: 0 0 0 7px;
  background-position: 0 100%;
}
#tw {
  left: 397px;
  top: 118px;
}
#us {
  left: 91px;
  top: 100px;
}
#uy {
  left: 145px;
  top: 218px;
}
#za {
  left: 258px;
  top: 198px;
}
#ve {
  left: 135px;
  top: 146px;
  background-position: 0 80%;
  padding: 0 0 0 0;
}
#vn {
  left: 378px;
  top: 135px;
  padding: 0 0 0 7px;
  background-position: 0 30%;
}
#eu {
  left: 240px;
  top: 70px;
  background: none;
  padding-left: 0;
}
/* @end */
/* @group europe */
#europe {
  background: url(../../img/maps/map_europe_2011v3_500.jpg) no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  width: 500px;
  height: 262px;
}
#se {
  left: 245px;
  top: 73px;
}
#no {
  left: 206px;
  top: 55px;
}
#fi {
  left: 320px;
  top: 44px;
}
#fr {
  left: 160px;
  top: 165px;
}
#gb {
  left: 125px;
  top: 120px;
}
#be {
  left: 165px;
  top: 145px;
}
#nl {
  left: 183px;
  top: 133px;
}
#de {
  left: 223px;
  top: 145px;
}
#pl {
  left: 260px;
  top: 130px;
}
#ru {
  left: 400px;
  top: 110px;
}
#ee {
  left: 303px;
  top: 70px;
}
#lv {
  left: 300px;
  top: 83px;
}
#lt {
  left: 297px;
  top: 95px;
}
#tr {
  left: 350px;
  top: 235px;
}
#es {
  left: 125px;
  top: 225px;
}
#it {
  left: 235px;
  top: 210px;
}
#gr {
  left: 290px;
  top: 240px;
}
#si {
  left: 248px;
  top: 187px;
}
#ro {
  left: 310px;
  top: 191px;
}
#at {
  left: 220px;
  top: 165px;
}
#cz {
  left: 240px;
  top: 155px;
}
#ua {
  left: 345px;
  top: 155px;
}
#hu {
  left: 274px;
  top: 175px;
}
#ch {
  left: 202px;
  top: 177px;
}
#sk {
  left: 261px;
  top: 165px;
}
#bg {
  left: 319px;
  top: 210px;
}
#mt {
  left: 243px;
  top: 251px;
}
#row {
  left: 10px;
  top: 50px;
  background: none;
  padding-left: 0;
}
/* @end */
.distributor_info {
  width: 30em;
  margin: 1em auto;
}
.distributor_info header {
  position: relative;
}
.distributor_info header > a {
  padding-top: 0;
  font-size: 1.2em;
  text-shadow: 2px 2px 2px rgba(150, 150, 150, 0.8);
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.distributor_info header > a:hover {
  text-decoration: none;
  font-size: 1.5em;
}
#country_distributors a.btn {
  margin: 1em auto;
}
#sales_info {
  display: none;
}
